Welcome

Welcome to XP LogMod - Help

Please remember to register your copy of XP LogMod if you haven't already. Click here for ordering instructions.

This help file will allow you to get the best out of XP LogMod. If there is something we forgot to cover, that you would like to see in here, please e-mail support@sub-seven.com.


Installing a Logon screen

You can get Logon screens from www.themexp.org. They provide a vast archive of custom Logon screens which you can download and easily use! Once you've downloaded yourself some Logon screens do the following:

  • Extract the Logon screens to C:\Windows\Resources\LogonUI - If you do not have a LogonUI folder, create one.

    Note: When extracting Logon screens, be sure to leave them in their current folder so that you can easily identify them within the management screen and so that LogMod displays the names correctly. Have questions about this!? E-mail support@sub-seven.com

  • Open XP LogMod and click the 'Browse Files' button. When prompted, select the directory to where you have extracted your Logon files, in this case it would be C:\Windows\Resources\LogonUI. This should list all of the Logon screens you have downloaded. Having problems listing Logon screens!? E-mail support@sub-seven.com

    Note: The 'Browse Files' area will be the main screen where you will manage your Logon files. From here you can Delete, Export to Favorites and preview all listed files.

    Some logon creators rename their Logon screens to the title of their finished work. For instance, they will change the file name from logonui.exe to finishedcreation.exe. If you are having problems listing logon screens, check to see that the logon screens are named to logonui.exe.

  • Now that you see all of your Logon screens you can send them to your Favorites List and then set them as your Logon screen from within the Favorites Viewer. Or optionally you can set them directly from the 'Browse Files' area.

  • Thats it! Once you've set a LogonUI screen you can view it by pressing Win+L or by clicking Start>Log Off>Switch User


Installing a Logon screen

Tips & Tricks

Click here to view the Tips & Tricks online area.

  • In the 'Browse Files' and 'Favorites Viewer' right click your list of Logon screens for more options.

  • Use the 'Rename' feature to change the name of a screen, to easily identify what Logon screen is set, etc.

  • When using the 'Delete From HD' feature make sure to use the 'View Directory' feature to delete any remaining files. Such as the parent folder and any image files that may have been attached to it. XP LogMod only deletes the actual executable LogonUI screen for file security reasons.

  • Use the 'Preview Extraction' feature to view all images within the executable LogonUI file.

    * Ideal for those which do not come with screenshot images attached.

  • When extracting Logon screens be sure to keep them in their original directory. Then when using XP LogMod, you can easily change their directory names with the 'Rename' feature.

    * Great for better organization.

  • Use the 'View Directory' feature for any manual editing you may wish to perform.

  • If you don't see a preview of the selected Logon screen, click it to begin Preview Extraction!

  • Click any preview to view it in a larger version with your default image editor.

  • Manually re-organized your LogonUI screens? Simply use the 'Change Browse Path' button in the 'Browse Files' screen to start viewing them in XP LogMod again!

  • Use the 'Randomize' feature to give your computer an extremely cool and dynamic feel!

  • Use the 'Load XP LogMod when Windows loads' feature for easy access and to ensure that your computer will be more dynamic than ever! Accomplishing this by combining it with the 'Randomize' feature.

  • Use the 'Favorites Viewer' as your main area for setting and organizing screens.

  • Want to add a Logon screen to your 'Favorites Viewer' real quick? Simply use the 'Add Favorite' button. This eliminates the use of 'Browse Files' for convenience.

  • Want to set a new Logon screen that is located outside of your 'Browse Files' path? Use the 'Find Screens!' button on XP LogMod's main screen to locate the one you are looking for.

  • Want to find some Logon screens online? Use the 'Find Screens!' button on XP LogMod's main screen to quickly and easily query the web for your desired criteria!


Creating logon screen

How to make your own Logon screens

xp-erience.org has a very well written and detailed article on how to create your own custom logon screens. Click here to go there now!